# ADA Accessiblity Helper Menu

The ADA Accessiblity Helper Menu provides a quick solution
to allow the user to switch between the active
theme and a high contrast version or Text only Version of it.
Also, Provide an option to change font size in small, Medium or large.

### Steps
You can install this module with two ways.

#### Via Composer
    1.  Navigate to your Drupal root directory.
    2.  Run the following command to install the module:
        ``` bash
        composer require drupal/ada_accessible_helper_menu  
        ```     
    3. After the module is installed, enable it using
   Drush or through the Drupal admin interface.

#### Manual Installation
    1. Download the module from [Drupal.org](https://www.drupal.org/project/ada_accessible_helper_menu).
    2. Extract the downloaded file and place it in the 
   `modules/contrib` directory of your Drupal installation.
   `modules/contrib` directory of your Drupal installation.
    3. Enable the module using Drush or through the Drupal admin interface.
    
## Configuration
 * Configure the Active color and background color
 of buttons from the admin panel.
 
   - Login to admin

   - Go to /admin/config/devlopment/ada_accessibility_menu

   - Set the color and respective High Contrast or Text view as per requirement.
   
## Send Us an Email
Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Credits
This module is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers
- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
